Clone this repo:
  1. 1283c53 Merge pull request #638 from kwalrath/deprecate by Kevin Moore · 4 months ago master
  2. 230034f Deprecation text by Kathy Walrath · 5 months ago
  3. 8c859df Forwarding note to main repo. by vsmenon · 1 year, 2 months ago
  4. 01d4907 Mark test flaky by Vijay Menon · 1 year, 3 months ago
  5. 80fcd43 Remove deprecated code by Vijay Menon · 1 year, 3 months ago

Gitter

This package is deprecated. It will not be maintained going forward.

The Dart development compiler (dartdevc, also known as DDC) is now part of the Dart SDK.

Resources: